[选择框]
选择框_取图片相似度=真
选择框_取淘宝销量=真
选择框_拼多多取差价=真
选择框_整店采集自动保存=真
选择框_整店开启网页=假
选择框_挖掘店铺快速采集=假
选择框_照妖镜开启快速分析=假
选择框_蓝海选品开启快速采集=假
选择框_是否提取店铺链接=假
选择框_不开启去重复=真
选择框_开启指定店铺去重=假
选择框_开启历史数据去重复=假
选择框_去除左边=假
选择框_去除右边=真
选择框_皇冠店=真
选择框_钻店=真
选择框_心店=真
选择框_同行侦查自动保存=假
选择框_启动备用整店采集=假
选择框_自动保存监控链接=真
选择框_监控全部店铺=真
选择框_过滤标题违规词=假
选择框_整店采集上架时间=真
选择框_整店采集销量=真
选择框_分析上架时间=假
选择框_旺旺过滤=假
选择框_店铺产品数量=真
选择框_店铺销量挖掘店铺=假
选择框_宝贝销量挖掘店铺=真
选择框_过滤违规词=假
选择框_关联热词=假
选择框_关联修饰词=假
选择框_相关搜索词=真
记住密码=真
选择框_连续采集=真
选择框_在线商品=假
选择框_H=假
选择框_g=假
选择框_e=假
选择框_f=假
选择框_c=假
选择框_d=假
选择框_b=假
选择框_a=假
排除天猫=假
选择框_采集上家销量及商品数=假
选择框_同款销量=真
选择框_取同款=真
选择框_取差价=假
选择框_保留头尾=真
选择框_转换ID=假
选择框_蓝海自动选品=真
选择框_去除标题品牌词=假
选择框_是否填充产品词=假
选择框_是否提取产品词=真
[编辑框]
编辑框_图片相似度高=100
编辑框_图片相似度低=80
编辑框_淘宝销量低=1
编辑框_淘宝销量高=999999
编辑框_拼多多同款高=500000
编辑框_拼多多同款低=10
编辑框_拼多多差价高=200
编辑框_拼多多差价低=1
编辑框_pdd卡位线程=1
编辑框_pdd爆款价格小1=0
编辑框_pdd爆款价格大1=9999
编辑框_pdd爆款销量小1=1
编辑框_pdd爆款销量大1=999999
编辑框_pdd爆款延时=3
编辑框_pdd爆款价格小=0
编辑框_pdd爆款价格大=9999
编辑框_pdd爆款销量小=1
编辑框_pdd爆款销量大=999999
编辑框_第几页=1
编辑框_销量大于=5
编辑框_第几个宝贝=10
编辑框_网页接口延时=5
编辑框_去除上新标题字符数=4
编辑框_上新分隔符=,
编辑框11=
编辑框_同行侦查数量低=3000
编辑框_同行侦查数量高=99999
编辑框_同行侦查店铺销量高=7000
编辑框_同行侦查店铺销量低=0
编辑框_同行侦查页数=20
编辑框_采集页数5=2
编辑框_保留个数=
编辑框_去除字符数=
编辑框_前后缀文本=
编辑框_程序延时=5
编辑框_导出份数=10
编辑框_分割文件保存名称=
编辑框_卡密=请粘贴充值卡密
用户账号=
用户密码=
编辑框_速度=3
编辑框_线程4=1
编辑框_整店采集上架时间高=7
编辑框_整店采集销量高=5000
编辑框_整店采集销量低=1
编辑框_采集销量8=999999
编辑框_价格7=9999
编辑框_价格8=1
编辑框_旺旺过滤=旗舰店
编辑框10=
编辑框_采集销量5=0
编辑框_采集销量6=999999
编辑框_价格5=9999
编辑框_价格6=0
编辑框_生成个数=1
编辑框_产品数量高=3000
编辑框_产品数量低=300
编辑框_店铺销量高=4000
编辑框_店铺销量低=50
编辑框_宝贝销量高=500
编辑框_宝贝销量低=0
编辑框_万能代码=,
编辑框_关键词=
编辑框_密码=
编辑框_账号=
编辑框14=
编辑框13=
编辑框23=1
编辑框24=42
编辑框21=0
编辑框22=3000000
编辑框19=0
编辑框20=85
编辑框17=0
编辑框18=999999999
编辑框15=0.1
编辑框16=100
编辑框12=3000000
编辑框8=1
编辑框_生成结果=
编辑框_在线商品低=0
编辑框_在线商品高=3000
编辑框1=0
编辑框_a7=2
编辑框_b7=40
编辑框_b6=99999
编辑框_a6=0.01
编辑框_a5=0
编辑框_b5=99999
编辑框_a4=0
编辑框_b4=2000
编辑框_a2=1
编辑框_b2=70
编辑框_a3=1
编辑框_b3=100
编辑框_a1=1
编辑框_b1=100
编辑框_a=2000
编辑框_b=99999
编辑框_间隔时间=10
编辑框7=
编辑框_同款最低值=200
编辑框_同款最大值=300000
编辑框_违规词=官方><br><旗舰><br><专柜正品><br><宜家><br><【><br><】><br><
编辑框_差价范围最高值=100
编辑框_差价范围最低值=1
编辑框_销量范围最低=5
编辑框_销量范围最高=200
最低价格=5
同款页数=3
编辑框_采集销量3=0
编辑框_采集销量4=999999
编辑框_价格3=200
编辑框_价格4=10
编辑框_采集页数1=2
编辑框_线程1=5
编辑框_类目解析线程=3
编辑框_搜索内容=输入搜索的词语
编辑框_路径=C:\Users\Administrator\Desktop\软件日常更新使用\蓝海店群工具箱v56\整理好的数据
编辑框_同款销量=200
编辑框_同款数量=0
编辑框_同款2=5000
编辑框_同款1=1
编辑框_差价2=0.5
编辑框_差价1=0.5
编辑框_采集销量1=0
编辑框_采集销量2=999999
编辑框_价格2=9999
编辑框_价格1=1
编辑框4=999999
编辑框3=0
编辑框2=9999
编辑框_蓝海同款低=0
编辑框_蓝海同款高=999999
编辑框_蓝海选品导出格式=[商品ID]$$[商品标题]
编辑框_蓝海销量低=0
编辑框_蓝海销量高=999999
编辑框_蓝海价格高=9999
编辑框_蓝海价格低=0
编辑框_蓝海选品个数=10
编辑框_线程5=1
编辑框26=
编辑框_优质产品倍数=4
编辑框_同款卡位第几页=5
[组合框]
组合框_拼多多爆款1=默认排序<|>0<||>销量排序<|>0<||>价格高排序<|>0<||>价格低排序<|>0<||>1<|>销量排序
组合框_拼多多爆款=默认排序<|>0<||>销量排序<|>0<||>价格高排序<|>0<||>价格低排序<|>0<||>1<|>销量排序
组合框_淘宝1688拼多多=淘宝<|>0<||>1688<|>0<||>拼多多<|>0<||>0<|>淘宝
组合框_蓝海类目=1.彩妆/香水/美妆工具<|>0<||>2.咖啡/麦片/冲饮<|>0<||>3.服饰配件/皮带/帽子/围巾<|>0<||>4.居家日用<|>0<||>5.收纳整理<|>0<||>6.家居饰品<|>0<||>7.五金/工具<|>0<||>8.电动车/配件/交通工具<|>0<||>9.童装/婴儿装/亲子装<|>0<||>10.居家布艺<|>0<||>11.厨房/烹饪用具<|>0<||>12.自行车/骑行装备/零配件<|>0<||>13.运动服/休闲服装<|>0<||>14.床上用品<|>0<||>15.童鞋/婴儿鞋/亲子鞋<|>0<||>16.珠宝/钻石/翡翠/黄金<|>0<||>17.汽车用品/电子/清洗/改装<|>0<||>18.饰品/流行首饰/时尚饰品新<|>0<||>19.女装/女士精品<|>0<||>20.零食/坚果/特产<|>0<||>21.网游装备/游戏币/帐号/代练<|>0<||>22.电玩/配件/游戏/攻略<|>0<||>23.玩具/童车/益智/积木/模型<|>0<||>24.美容护肤/美体/精油<|>0<||>25.女鞋<|>0<||>26.商业/办公家具<|>0<||>27.保健食品/膳食营养补充食品<|>0<||>28.厨房电器<|>0<||>29.男装<|>0<||>30.运动鞋new<|>0<||>31.粮油米面/南北干货/调味品<|>0<||>32.美发护发/假发<|>0<||>33.汽车零部件/养护/美容/维保<|>0<||>34.鲜花速递/花卉仿真/绿植园艺<|>0<||>35.茶<|>0<||>36.文具电教/文化用品/商务用品<|>0<||>37.尿片/洗护/喂哺/推车床<|>0<||>38.水产肉类/新鲜蔬果/熟食<|>0<||>39.模玩/动漫/周边/cos/桌游<|>0<||>40.手机<|>0<||>41.大家电<|>0<||>42.餐饮具<|>0<||>43.奶粉/辅食/营养品/零食<|>0<||>44.女士内衣/男士内衣/家居服<|>0<||>45.户外/登山/野营/旅行用品<|>0<||>46.网店/网络服务/软件<|>0<||>47.笔记本电脑<|>0<||>48.家装主材<|>0<||>49.酒类<|>0<||>50.书籍/杂志/报纸<|>0<||>51.流行男鞋<|>0<||>52.节庆用品/礼品<|>0<||>53.ZIPPO/瑞士军刀/眼镜<|>0<||>54.智能设备<|>0<||>55.3C数码配件<|>0<||>56.宠物/宠物食品及用品<|>0<||>57.洗护清洁剂/卫生巾/纸/香薰<|>0<||>58.住宅家具<|>0<||>59.办公设备/耗材/相关服务<|>0<||>60.网络设备/网络相关<|>0<||>61.OTC药品/医疗器械/计生用品<|>0<||>62.箱包皮具/热销女包/男包<|>0<||>63.家庭/个人清洁工具<|>0<||>64.电子/电工<|>0<||>65.本地化生活服务<|>0<||>66.孕妇装/孕产妇用品/营养<|>0<||>67.全屋定制<|>0<||>68.基础建材<|>0<||>69.传统滋补营养品<|>0<||>70.平板电脑/MID<|>0<||>71.影音电器<|>0<||>72.个人护理/保健/按摩器材<|>0<||>73.乐器/吉他/钢琴/配件<|>0<||>74.美容美体仪器<|>0<||>75.运动/瑜伽/健身/球迷用品<|>0<||>76.商务/设计服务<|>0<||>77.教育培训<|>0<||>78.装修设计/施工/监理<|>0<||>79.包装<|>0<||>80.电脑硬件/显示器/电脑周边<|>0<||>81.农用物资<|>0<||>82.家装灯饰光源<|>0<||>83.新车/二手车<|>0<||>84.婴童用品<|>0<||>6<|>7.五金/工具
组合框_终端=所有终端<|>0<||>PC端<|>0<||>无线端<|>0<||>2<|>无线端
组合框_天数=1天<|>0<||>7天<|>0<||>30天<|>0<||>1<|>7天
组合框2=-1<|>
组合框1=当天<|>1<||>7天<|>7<||>30天<|>30<||>1<|>7天
